7

Automatic installation of Epson print WP-4015 Ubuntu 16.04 never finish... installation freeze.

If I download latest drivers from epson.net, I can't install DEB package, because of APT writes me that required LSB >= 3.2. But I have installed LSB installed in higher version.

21

solution is easy, at first

sudo apt-get install printer-driver-escpr

after that search on your computer Printers after having connected the printer click on Add and after click on the model of your printer and follow installation

| improve this answer | |
  • 3
    You just saved my life sir... – Gonenc May 12 '16 at 0:17
  • 2
    Sir you deserve a cookie, all this lsb hassle which was not even needed ... Thank you! – Flatron May 24 '16 at 19:23

Not the answer you're looking for? Browse other questions tagged or ask your own question.